## django-session-security 2.4.0%2Bdfsg

=== docs/requirements.txt ===
django
pycco
