## django-session-security 2.2.4+dfsg

=== debian/changelog ===
django-session-security (2.2.4+dfsg-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:38:39 +0000

django-session-security (2.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.
  * Update my email address.
  * Removed jquery source, now provided upstream.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 17 Jun 2015 03:13:05 +0200

django-session-security (2.2.3+dfsg-1) experimental; urgency=medium

  * d/copyright: Add missing test_project's jquery.js entry.
  * Simplify d/clean.
  * Remove test_project/db.sqlite from upstream source:
    . Bumped version to include dsfg, new upstream tarball.
    . d/copyright: New Files-Excluded line.
    . Removed section from README.source.
    . Adjusted d/watch for +dfsg suffix.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Mon, 12 Jan 2015 12:18:43 +0100

django-session-security (2.2.3-1) experimental; urgency=low

  * Initial release. (Closes: #755186)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Thu, 04 Dec 2014 15:49:48 +0100
