=== debian/control ===
Source: django-session-security
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-django,
 python3-sphinx
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/django-session-security.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-session-security.git
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: http://django-session-security.rtfd.org/

Package: python-django-session-security
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python2 Django module to log a user out after X minutes
 A little javascript and middleware work together to ensure that the
 user was active during the past X minutes in any tab he has open.
 Otherwise, display a warning leaving a couple of minutes to show any
 kind of activity like moving the mouse. Otherwise, logout the user.
 .
 This is the Python 2 version.

Package: python3-django-session-security
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python3 Django module to log a user out after X minutes
 A little javascript and middleware work together to ensure that the
 user was active during the past X minutes in any tab he has open.
 Otherwise, display a warning leaving a couple of minutes to show any
 kind of activity like moving the mouse. Otherwise, logout the user.
 .
 This is the Python 3 version.
