## django-session-security 2.3.1+dfsg

=== debian/changelog ===
django-session-security (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 17 Jan 2016 10:29:51 +0530

django-session-security (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Added d/README.source after DPMT moved to git.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sat, 26 Dec 2015 23:58:44 +0100
