=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  python3-setuptools,
  python3-django,
  python3-sphinx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/django-session-security.git
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-session-security.git
