## django-session-security 2.3.2+dfsg

=== debian/changelog ===
django-session-security (2.3.2+dfsg-1) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * New upstream version.
  * d/copyright: Fixed location of jquery that is embedded in source.
  * Uses jquery from libjs-jquery in binaries. Thanks lintian:
    - New d/*.links files.
    - New Recommends on package libjs-jquery.
  * Bumped policy to 3.9.8: No change required.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 18 Apr 2016 08:07:24 +0200
