## django-session-security 2.4.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-sphinx
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/django-session-security.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-session-security.git
-Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-session-security.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-session-security.git
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: http://django-session-security.rtfd.org/
@@ -23,6 +23,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends}
+Recommends: libjs-jquery
 Description: Python2 Django module to log a user out after X minutes
  A little javascript and middleware work together to ensure that the
  user was active during the past X minutes in any tab he has open.
@@ -36,6 +37,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends}
+Recommends: libjs-jquery
 Description: Python3 Django module to log a user out after X minutes
  A little javascript and middleware work together to ensure that the
  user was active during the past X minutes in any tab he has open.
