## django-session-security 2.4.0+dfsg

=== debian/changelog ===
django-session-security (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Removed compiled Czech translation from the source.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 13 Sep 2016 19:02:35 +0200
