=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1
%:
	dh "$@" --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -O--buildsystem=python_distutils
	python3 setup.py build_sphinx
