=== debian/watch ===
version=3
opts=uversionmangle=s/(rc\d*)$/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
https://github.com/yourlabs/django-session-security/tags/ .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
