## django-session-security 2.6.5%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1
%:
	dh "$@" --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	python3 setup.py build_sphinx
endif

override_dh_auto_test:
	# sbo_selenium is required and not packaged yet
	# python3 setup.py test
