## django-session-security 2.6.5+dfsg

=== debian/changelog ===
django-session-security (2.6.5+dfsg-3) unstable; urgency=medium

  * Version bump for source-only re-upload.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 22 Aug 2019 17:27:11 +0200

django-session-security (2.6.5+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #932985).
  * Correctly overrides override_dh_sphinxdoc rather than auto_build.
  * Add missing (build-)depends python3-six.

  [Emmanuel Arias]
  * Apply Thomas Goirand patch.

  [ Jean-Michel Vourgère ]
  * Disabled tests: They require unpackaged sbo-selenium.
  * Added d/s/options to ignore changes to egg-info.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 28 Jul 2019 23:10:52 +0200

django-session-security (2.6.5+dfsg-1) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * New upstream version.
  * Bumped policy to 4.3.0: No change required.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 04 Jan 2019 18:20:17 +0100
