=== debian/changelog ===
django-session-security (2.6.6+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:19:06 +0000

django-session-security (2.6.6+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jean-Michel Vourgère ]
  * d/watch: Update to format 4.
  * New upstream version.
  * Bump Standards-Version to 4.5.1: No change needed.
  * Explicit Rules-Requires-Root: no.
  * Bump debhelper compat to 13.
  * Lintian override for repeated-path-segment.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 03 Jan 2021 00:33:42 +0100
