=== debian/control ===
Source: django-session-security
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-django,
 python3-sphinx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-session-security
Vcs-Git: https://salsa.debian.org/python-team/packages/django-session-security.git
Standards-Version: 4.6.1
Homepage: https://django-session-security.rtfd.org/
Rules-Requires-Root: no

Package: python3-django-session-security
Architecture: all
Depends: python3-six,
         ${python3:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: libjs-jquery
Description: Python3 Django module to log a user out after X minutes
 A little javascript and middleware work together to ensure that the
 user was active during the past X minutes in any tab he has open.
 Otherwise, display a warning leaving a couple of minutes to show any
 kind of activity like moving the mouse. Otherwise, logout the user.
