## django-session-security 2.6.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python3-six,
  python3-django,
- python3-sphinx
+ python3-sphinx,
+ python3-selenium <!nocheck>
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-session-security
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-session-security.git
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://django-session-security.rtfd.org/
 Rules-Requires-Root: no
 
 Package: python3-django-session-security
 Architecture: all
-Depends: python3-six,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Recommends: libjs-jquery
