## django-session-security 2.6.7+dfsg

=== debian/changelog ===
django-session-security (2.6.7+dfsg-1) unstable; urgency=medium

  * Team upload.

  [Yogeswaran Umasankar]
  * New upstream version 2.6.7.
  * Updated no-external-images patch to fit new upstream version.
  * Enabled tests during build + added d/tests for autopkgtest.
  * Included selenium in B-Depends in d/control.
  * Removed old lintian overrides.
  * Bumped Standards-Version to 4.6.2.
  * Added pybuild name in rules.

  [Andreas Tille]
  * Use sphinx-build
    Closes: #1042590

 -- Andreas Tille <tille@debian.org>  Sat, 10 Feb 2024 09:39:13 +0000
