=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1

export PYBUILD_NAME=session_security

%:
	dh "$@" --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	LC_ALL=C PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml docs/source build/sphinx/html
endif

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} setup.py test" dh_auto_test
