=== debian/tests/control ===
Tests: tests
Depends: @, @builddeps@, python3-all
Restrictions: allow-stderr
