=== debian/watch ===
# See uscan(1)

version=4

opts=uversionmangle=s/(rc\d*)$/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg \
 https://github.com/yourlabs/@PACKAGE@/tags/ \
 .*/@ANY_VERSION@@ARCHIVE_EXT@
